Loading...
Searching...
No Matches
Dune::FloatCmp::EpsilonType< FieldVector< T, n > > Struct Template Reference
Common » Numbers » FloatCmp

Specialization of EpsilonType for Dune::FieldVector. More...

Inheritance diagram for Dune::FloatCmp::EpsilonType< FieldVector< T, n > >:

## Public Types

typedef EpsilonType< T >::Type | Type
| The epsilon type corresponding to value type Dune::FieldVector<T, n>.

## Detailed Description

template<class T, int n>
struct Dune::FloatCmp::EpsilonType< FieldVector< T, n > >

Specialization of EpsilonType for Dune::FieldVector.

Template Parameters

  T | The field_type of the Dune::FieldVector
  n | The size of the Dune::FieldVector

## Member Typedef Documentation

## Type

template<class T, int n>

typedef EpsilonType<T>::Type Dune::FloatCmp::EpsilonType< FieldVector< T, n > >::Type

The epsilon type corresponding to value type Dune::FieldVector<T, n>.

The documentation for this struct was generated from the following file:

- float_cmp.cc